This update contains important compatibility for WordPress 4.

General Fixes

  • Updated all widgets with PHP 5 constructor for WP 4.3 compatibility

Update Your Theme


WooCommerce